{
  "navigationBarTitleText": "员工详情",
  "navigationBarBackgroundColor": "#008EFF",
  "usingComponents": {
    "u-tabs": "/uview-ui/components/u-tabs/u-tabs",
    "base-info": "/pagesA/profile/staff/stafflist/baseInfo",
    "customer-list": "/pagesA/profile/staff/stafflist/customerList",
    "achieve-ment": "/pagesA/profile/staff/stafflist/achievement"
  }
}